/* Custom styles - modified Handyman 

Turquoise - #43a1ab rgba(67, 161, 171, 1)
Indigo - #281e5d rgba(40, 30, 93, 1)
Orange - #ea8825 rgba(234, 136, 37, 1)


*/

/* general styles */

h1 {font-family: 'Comfortaa'; font-weight: 300;}

a {color: #43a1ab;}
p, li {font-size:17px;}

ul {margin-bottom: 40px;}
ul:not([class]) li {margin-bottom: 0;}

#nav {background:#43a1ab;}
.nav-item a:link, .nav-item a:visited {color:#fff;}
.nav-item a:link:hover, .nav-item a.selected {color:#281e5d;}

.nav-item a.dropdown-item {color:#281e5d;}

.container {padding-left: 25px;padding-right: 20px;}

.visual .carousel-caption h1.orange, .visual .carousel-caption p.orange {color:#ea8825; }
.visual .carousel-caption h1.turquoise, .visual .carousel-caption p.turquoise {color:#43a1ab; }
.visual .carousel-caption h1.indigo, .visual .carousel-caption p.indigo {color:#281e5d; }

.carousel-item {height: 500px;}

.carousel-item img {position: absolute; object-fit:cover;top: 0; left: 0; min-height: 500px;}
.carousel-caption{left:0;top:30%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:left;}
.visual .carousel-caption{position:absolute;max-width:50%;left:10%;line-height:1;white-space:normal;display:inline-block;vertical-align:middle;bottom:auto;padding-left:40px;padding-right:40px}
.visual .carousel-caption .text{padding:0 0 20px}
.visual .carousel-caption .text p {font-size: 1.5rem;}
@media (min-width: 768px){.visual .carousel-caption .text{padding:0 0 30px}}
@media (min-width: 993px){.visual .carousel-caption .text{padding-bottom:76px}}.visual .carousel-caption h1{font-size:1.5625rem}
@media (min-width: 768px){.visual .carousel-caption h1{font-size:3.125rem;margin-bottom:1.5rem}}
@media (min-width: 993px){.visual .carousel-caption h1{margin-bottom:.3rem}}

footer {background:#281e5d;}
.blockquote-footer {background: none;}


@media (max-width:568px) {
    .visual .carousel-caption {top:10%;max-width: 70%;}
    .carousel-caption {background: rgba(0,0,0,0.5);padding: 10px;}
    .carousel-caption h1 {font-size: 16px}
    .carousel-caption p {font-size: 16px}
}





@media (min-width:768px) {
    .video-holder {
        margin-bottom: 0
    }
}

.video-holder iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.flexible-card {
    margin-bottom: 30px;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .1);
    transition: box-shadow .3s ease;
    border: none;
    margin-right: 0;
    margin-left: 0;
    -ms-flex-positive: 1;
    flex-grow: 1
}

@media (min-width:992px) {
    .flexible-card {
        display: -ms-flexbox;
        display: flex
    }
}

.flexible-card:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, .2)
}

.flexible-card .text-holder {
    padding: 20px 15px 10px 15px;
    -ms-flex-align: start;
    align-items: flex-start
}

@media (min-width:1200px) {
    .flexible-card .text-holder {
        padding: 25px 30px
    }
}

.flexible-card .text-holder p {
    -ms-flex-positive: 0;
    flex-grow: 0;
    margin-bottom: 20px
}

@media (min-width:768px) {
    .flexible-card .text-holder p {
        margin-bottom: 20px
    }
}

@media (min-width:992px) {
    .flexible-card .text-holder p {
        margin-bottom: 40px
    }
}

.flexible-card .img-block {
    -ms-flex-preferred-size: 48%;
    flex-basis: 48%;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.flexible-card .list-info {
    color: #a5a5a5;
    font-size: .75rem;
    margin-bottom: 10px
}

@media (min-width:768px) {
    .flexible-card .list-info {
        font-size: .875rem;
        margin-bottom: 15px
    }
}

.flexible-card .list-info .icon {
    margin-right: 4px;
    font-size: .8125rem
}

.flexible-card .list-info .icon-dollar {
    font-size: .9375rem;
    margin-right: 8px
}

.flexible-card .tags {
    margin-bottom: 20px
}

.flexible-card img {
    margin-bottom: 0
}

@media (min-width:768px) {
    .flexible-card img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: 50% 50%
    }
}

.flexible-card h2 a {
    display: inline-block
}


.open-close.active .opener:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.open-close .slide {
    padding: 0 20px
}

.open-close .opener {
    display: block;
    font-size: 1.125rem;
    position: relative;
    padding-right: 20px;
    color: inherit;
    margin-bottom: 8px
}

.open-close .opener:after {
    right: 0;
    top: 10px;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s
}

.open-close .dropdown-toggle:after {
    position: absolute
}

.open-close .dropdown-toggle:hover:after {
    opacity: 1
}

.show .open-close .dropdown-toggle:after {
    opacity: 1
}



.blog-post.flexible-card img {
    width: auto;
    height: auto
}

@media (min-width:992px) {
    .blog-post.flexible-card img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: 50% 50%
    }
}

.blog-post .text-holder {
    padding: 15px
}

@media (min-width:992px) {
    .blog-post .text-holder {
        padding: 15px 30px
    }
}

.blog-post .img-block {
    -ms-flex-preferred-size: 35.065%;
    flex-basis: 35.065%;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.search-results-post .img-block {
    -ms-flex-preferred-size: 44%;
    flex-basis: 44%;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.home .flexible-card p {
    margin-bottom: 10px;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.home .flexible-card .img-block {
    min-height: 270px;
    -ms-flex-preferred-size: 47%;
    flex-basis: 47%
}

.time-holder {
    font-size: .875rem;
    color: #a5a5a5;
    margin: 0 -5px
}

.time-holder .icon {
    font-size: .6875rem;
    padding: 0 5px
}

.blog-search-form,
.event-search-form {
    margin-bottom: 25px
}

.tags {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 15px
}

.tags li {
    color: #fb4a54;
    font-size: .875rem;
    padding-right: 20px
}

.recent-posts .h4 {
    font-size: 1.125rem;
    text-transform: none;
    margin-bottom: 15px
}

.recent-posts .h4 a {
    color: #313131
}

.recent-posts .h4 a:focus,
.recent-posts .h4 a:hover {
    color: #fb4a54
}

.recent-posts .blog-post {
    display: -ms-flexbox;
    display: flex;
    box-shadow: none;
    margin-bottom: 20px;
    -ms-flex-align: center;
    align-items: center
}

.recent-posts .img-holder {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 15px
}

@media (min-width:1200px) {
    .recent-posts .img-holder {
        margin-right: 30px
    }
}

.recent-posts .text-holder {
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0
}

.recent-posts .time-holder {
    margin-bottom: 5px
}

.tags-block {
    margin-bottom: 20px
}

.tags-list li {
    display: inline-block;
    margin-right: 8px;
    margin-bottom: 8px
}

.tags-list li a {
    color: #313131;
    padding: 5px 9px;
    display: block;
    background-color: #dcdcdc;
    transition: background .5s, color .5s
}

@media (min-width:768px) {
    .tags-list li a {
        padding: 7px 14px
    }
}

.tags-list li a:hover {
    background-color: #fb4a54;
    color: #fff
}

.blog-detail-footer {
    padding: 15px 0
}

.blog-detail-footer>span {
    padding-right: 10px;
    font-size: 1.125rem
}

.archives .slide li ul {
    padding: 5px 0 0 18px
}

.archives .slide li li {
    padding: 3px 0
}

.archives .slide li li:last-child {
    padding-bottom: 0
}

.archives .slide a {
    color: inherit
}

.archives .slide a:hover {
    color: #fb4a54
}

.archives .slide a span {
    color: #fb4a54
}

.event-card:nth-child(4) {
    margin-bottom: 50px
}

.open-close.active .opener:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.open-close .slide {
    padding: 0 20px
}

.open-close .opener {
    display: block;
    font-size: 1.125rem;
    position: relative;
    padding-right: 20px;
    color: inherit;
    margin-bottom: 8px
}

.open-close .opener:after {
    right: 0;
    top: 10px;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s
}

.open-close .dropdown-toggle:after {
    position: absolute
}

.open-close .dropdown-toggle:hover:after {
    opacity: 1
}

.show .open-close .dropdown-toggle:after {
    opacity: 1
}

.dropdown {
  color:#fff !important;
  cursor: pointer;
}

